/* GERAIS */
/* line 6, ../../sass/geral.scss */
.centrar {
  margin-left: auto;
  margin-right: auto; }

/* line 12, ../../sass/geral.scss */
.clear {
  clear: both; }

/*ESTRUTURA*/
/* line 19, ../../sass/geral.scss */
#wrapper {
  width: 980px; }

/* line 24, ../../sass/geral.scss */
#contentCab {
  width: 100%; }

/* line 29, ../../sass/geral.scss */
#content {
  width: 100%; }

/* line 34, ../../sass/geral.scss */
#contentEsq {
  float: left;
  width: 240px; }

/* line 40, ../../sass/geral.scss */
#contentCent {
  float: left;
  margin: 17px 30px;
  width: 680px; }

/* line 47, ../../sass/geral.scss */
#contentDir {
  float: left;
  width: 0px; }

/* line 53, ../../sass/geral.scss */
#contentRod {
  width: 100%; }

/* line 58, ../../sass/geral.scss */
#esqAmarelo {
  -moz-border-radius-topright: 70px;
  -webkit-border-top-right-radius: 70px;
  border-top-right-radius: 70px;
  -moz-border-radius-bottomright: 70px;
  -webkit-border-bottom-right-radius: 70px;
  border-bottom-right-radius: 70px; }

/* line 62, ../../sass/geral.scss */
#dirAzul {
  -moz-border-radius-topleft: 70px;
  -webkit-border-top-left-radius: 70px;
  border-top-left-radius: 70px;
  -moz-border-radius-bottomleft: 70px;
  -webkit-border-bottom-left-radius: 70px;
  border-bottom-left-radius: 70px; }

/* line 66, ../../sass/geral.scss */
#fEnviarInqueritos {
  background-color: #A8A8A8;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
  padding: 0px 20px;
  font-size: 13px;
  color: #FFFFFF;
  font-weight: bold;
  cursor: pointer; }

/* line 76, ../../sass/geral.scss */
input.btnFormularios {
  background-color: #A8A8A8;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
  padding: 0px 20px;
  font-size: 13px;
  color: #FFFFFF;
  font-weight: bold;
  cursor: pointer; }
